For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocsAPI Reference
Dashboard
LogoLogo
DocsAPI Reference
  • OCPPLAB Gateway API
        • GETList locations
        • POSTCreate location
        • GETGet location
        • PUTUpdate location
        • DELDelete location
OCPPLAB Gateway APICore ResourcesLocations

Delete location

||View as Markdown|
DELETE
https://host.com/ocpp/locations/:location_id
DELETE
/ocpp/locations/:location_id
1import requests
2
3url = "https://host.com/ocpp/locations/4090477f-a416-4515-a302-97aa344a0a2a"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.delete(url, headers=headers)
8
9print(response.json())
Delete one location. The operation is idempotent from the caller's view.
Was this page helpful?
Previous

Update location

Next

List chargers

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

location_idstringRequired
Internal location identifier returned by the location CRUD API.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error